Status: Closed Priority: Should have
Author: Rachitha Senevirathne Category:
Created: 2014-03-19 Assigned To:
Updated: 2014-03-19 Due date:
Subject: Documents not foud on the server
Description

Please check this link 
http://flow.typo3.org/documentation/guide
Subcategories of this guide is not found in server.

Related issues:
duplicates flow3.typo3.org - Bug # 45248: Documentation Main Page at flow.typ... Accepted 2013-02-07

History
#1 - 2014-03-19 08:32 - Francois Suter
- Status changed from New to Closed

You're right. I merged your report in an existing issue.

I'm closing this one as a duplicate.

In general, please access the documentation for any TYPO3 software via http://docs.typo3.org/. In particular the Flow Coding Guidelines can be found
here: http://docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/PartV/CodingGuideLines/Index.html

#2 - 2014-03-19 08:32 - Francois Suter
- Subject changed from Documnets not foud on the server to Documents not foud on the server

#3 - 2014-03-19 08:32 - Francois Suter
- Project changed from Coding Guidelines to flow3.typo3.org
